View Single Post
Old 7th December 2010, 02:14   #2
JonnyMac
Moderator
 
JonnyMac's Avatar
 
Join Date: Dec 2000
Posts: 14,385
Update Winamp, the latest version as of this reply is 5.6.

Make sure you are not running Winamp with a compatibility mode setting...
Right-click the Winamp desktop icon, select "Properties", then go to the Compatibility tab and uncheck everything
Compatibility mode can cause issues with Winamp, especially with Modern skins

Also, when installing Winamp it should be done in an administrator account (not a user account).

Please do not PM me for tech support. Any request for tech support through PM will be ignored.
Read the Stickies
---> | | | | <--- Knowledge is power
JonnyMac is offline   Reply With Quote